const Department = require('../models/index').department
class DepartmentService {
  async findAll () {
    let data = await Department.findAll()
    return data
  }
}

module.exports = new DepartmentService()
